Table of Contents

Class: IMessage | Twisted-0.19.0/twisted/protocols/smtp.py
--- | ---
Methods |
--- | ---
connectionLost eomReceived lineReceived
| connectionLost
    connectionLost ( self )
### handle message truncated semantics should be to discard the message
| eomReceived
    eomReceived ( self )
### handle end of message return a deferred. The deferred should be called with either: callback(string) or errback(string)
| lineReceived
    lineReceived ( self,  line )
handle another line

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0